[Desktop Entry]
Encoding=UTF-8
Keys=rfc,rfcs
Name=IETF Requests for Comments
Name[ar]=طلبات IETF للتعليقات
Name[bs]=IETF Requests for Comments (RFC)
Name[da]=IETF-Forespørgsel om kommentarer
Name[eo]=IETF-Komentodokumento (RFC)
Name[fr]=RFC IETF
Name[hu]=IETF RFC-k (Request for Comments)
Name[it]=RFC di IETF
Name[lv]=IETF Komentāru Pieprasījums
Name[nl]=IETF Requests for Comments (commentaarverzoeken aan IETF)
Name[pl]=IETF Prośby o Komentarze (RFC, standardy sieciowe)
Name[pt]=Pedidos de Comentários (RFCs) do IETF
Name[pt_BR]=RFC (Requests for Comments)
Name[ro]=RFC-uri IETF
Name[ru]=Запросы IETF для коментариев
Name[sl]=Zahteve IETF za komentarje
Name[tr]=IETF Yorum istemleri
Name[uk]=Запит коментарів (RFC) IETF
Name[ven]=IETF i Humbela Mahumbulwa
Name[xh]=IETF Icela incazo
Name[xx]=xx
Name[zh_TW]=IETF RFC 文件
Name[zu]=IETF Izicelo Zokubeka Imibono
Query=http://www.ietf.org/rfc/rfc\\{@}.txt
ServiceTypes=SearchProvider
Type=Service
